/* CSS Document */

.section_deep {
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	background-color: #019934;
}
.section_lite {
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	background-color: #bfe9d0;
}
.section_medium {
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	background-color: #80CD99;
}
.search_button {
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	background-color: #bfe9d0;
	background-image: url(http://images.usatoday.com/_common/_images/_inside/go-btn-wYahoo-money.gif);
	background-repeat: no-repeat;
}
.sectionBullet {
	background-color: #019934;
	float: left;
	height: 10px;
	width: 10px;
	margin-right: 4px;
	margin-top: 2px;
	margin-bottom: 10px;
}
.smallSectionBullet {
	background-color: #019934;
	height: 4px;
	width: 4px;
}
.va_main_header {
	font-size: 13px;
	font-weight: bold;
	text-transform: capitalize;
	color: #000000;
	text-decoration: none;
}
.va_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: capitalize;
	color: #019934;
	text-decoration: none;
}
#section-nav li a {
	display: block;
	color:#666;
	font-size:12px;
	font-weight: bold;
	text-decoration:none;
	background: #fff url(http://images.usatoday.com/_common/_images/divider_money.gif) left no-repeat;
	padding: 0 10px 0 8px;
	margin: 5px 0 0 0;
}
#section-nav a:hover {
	color:#009933;
}
#section-nav li.sectionlabel a{
	color:#009933;
	font-size:18px;
	background:none;
	padding: 0 8px 0 0;
	margin: 0;
}
#section-nav li.subsectionlabel a{
	color:#009933;
	font-size:18px;
	background:none;
	padding: 0 8px 0 0;
	margin: 0;
}
.uslCommentsCount {
	color:#019934;
	background:url(http://images.usatoday.com/community/_common/_images/comments-after_money.gif) left 50% no-repeat;
}
.uslRecommendCount {
	color:#019934;
	background:url(http://images.usatoday.com/community/_common/_images/recommend_money.gif) left 50% no-repeat;
}
.uslRecommendedCount {
	color:#019934;
	background:url(http://images.usatoday.com/community/_common/_images/recommend-after_money.gif) left 50% no-repeat;
}
.uslReviewsCount {
	color:#019934;
	background:url(http://images.usatoday.com/community/_common/_images/rate_money.gif) left 50% no-repeat; 
}
.uslReportAbuseLink a { 
	background:url(http://images.usatoday.com/community/_common/_images/reportabuse_money.gif) right 50% no-repeat;
}
.uslAbuseReported { 
	background:url(http://images.usatoday.com/community/_common/_images/reportabuse-after_money.gif) right 50% no-repeat;
}
#globalNav{position:relative;}
#subNav2{position:relative;}